# pycache
__pycache__

# visual studio settings folder
.vscode

# notebook checkpoints
.ipynb_checkpoints

# log files
*.log

# binary files
*.bin

# data files
*.dat

# numpy data
*.npy

# matlab data
*.mat

# docs
## doctrees
docs/_build/doctrees
## rst files
docs/*.rst
docs/_build/html/_sources/*.rst.txt

# object files
*.o
*.exe
